@charset "utf-8";








/*@import url("custom.flexslider.css");*/

@import url("framework.css");





/* Rows

--------------------------------------------------------------------------------------------------------------- */

.row1{border-top:5px solid;}

.row2, .row2 a{}

.row3, .row3 a{}

.row4, .row4 a{}

.row5, .row5 a{}

p{text-align:justify;}







img.pull-right {

margin-left:15px;

}

img.pull-left {

margin-right:15px;

}

div.container-fluid.bgblack {

  background-color:#000000; padding:30px;

  color: #fff;

}

div.container-fluid.bgred {background: rgb(0,0,0); background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(1,1,60,1) 42%, rgba(0,113,60,1) 100%);color:#fff; padding:30px; }

.banner-padding{padding:30px 0 30px 0px; text-align:center}


.pricing{margin:1em 0;}

.pricing .pricing-left{ margin-top:10px;}

.pricing .pricing-left h3{width:100%;padding:18px 0;text-align:center;background:#f6d554;font-size:20px;font-weight:800;color:#5a626d;margin:0;}

.pricing .free{padding:2em;background:#fff;}

.pricing .free h4{color:#f6d554;font-size:65px;font-weight:800;margin:0.5em 0 1em;position:relative;text-align:center;}

.pricing .free ul{padding:0;margin:0;text-align:center;}

.pricing .free ul li{list-style-type:none;font-size:15px;color:#5a626d;margin:10px 0;font-weight:600;}

.pricing .free ul li span{color:#26a95d;}

.pricing .radial-out{margin:3em 0 0;text-align:center;}

.pricing .radial-out a{padding:12px 15px;color:#fff;font-size:17px;font-weight:600;background:#26a95d;}

.pricing .hvr-radial-out{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;overflow:hidden;background:#e1e1e1;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.3s;transition-duration:0.3s;}

.pricing .hvr-radial-out:before{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background:#035E29;border-radius:100%;-webkit-transform:scale(0);transform:scale(0);-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}

.pricing .hvr-radial-out:hover, .hvr-radial-out:focus, .hvr-radial-out:active{color:white;}

.pricing .hvr-radial-out:hover:before, .hvr-radial-out:focus:before, .hvr-radial-out:active:before{-webkit-transform:scale(2);transform:scale(2);}

.pricing .free h4 label{font-size:15px;position:absolute;top:30%;left:6%;}

.pricing .free h4 span{font-size:15px;}

.pricing .pricing-left:nth-child(2){margin:0 1em;}

.pricing .pricing-left:hover{transform:scale(1.09);transition:.5s all;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all;background:#fff;}



/* Header



--------------------------------------------------------------------------------------------------------------- */

#header{padding:10px 0;}



#header #logo *{margin:0; padding:0; line-height:1;}





#header #quickinfo{font-size:.8rem;}

#header #quickinfo li{margin-right:50px;}

#header #quickinfo li:last-child{margin-right:0;}

#header #quickinfo strong{display:block; margin:0 0 -5px 0; padding:0; font-size:.9rem;}

#header #quickinfo br{display:none;}



header #logo h1 {

    margin: 0px;

    font-size: 26px;

    letter-spacing: 3px;

    font-style: italic;

} 

header #logo {

	margin:0;

}



header #quickinfo {

	margin:10px 0;

}



/* Page Intro

--------------------------------------------------------------------------------------------------------------- */

#pageintro{padding:100px 0;}



#pageintro li{}

#pageintro li article{display:block; max-width:55%;}

#pageintro li article *{word-wrap:break-word;}

#pageintro li .heading{margin-bottom:20px; font-size:3rem; font-weight:700;}

#pageintro li p{font-size:1.2rem;}

#pageintro li footer{margin-top:50px;}







.wrapper .row2 {

background-color:red;

}



/* Content Area

--------------------------------------------------------------------------------------------------------------- */

.container .col-sm-12{padding:10px 0;}



/* Content */

.container .content{}



.sectiontitle{display:block; margin-bottom:20px; text-align:center; background-color:red; color:#CCCCCC;

}

.sectiontitle *{margin:0;}

.sectiontitle .heading{display:inline-block; position:relative; padding-bottom:8px;}

.sectiontitle .heading::after{display:block; position:absolute; bottom:0; left:50%; width:50px; height:2px; margin-left:-25px; content:"";}



.services li:nth-child(-n+3){}/* Adds bottom margin to the first three elements only */

.services > li:last-child{margin-bottom:0;}/* Used when elements stack in small viewports */

.services article{display:block; position:relative; padding:20px 0 0 30px; z-index:1;}

.services article::before, .services article::after{display:table; content:"";}

.services article::after{clear:both;}

.services article *{margin:0 0 15px 0;}

.services article > :last-child{margin-bottom:0;}

.services article i{display:block; position:absolute; top:0; left:0; margin:0; padding:0; line-height:1; font-size:60px; z-index:-1;}

.services article .heading{}

.services article p{}

.services article footer{margin-top:30px;}



.testimonials{}

.testimonials article{position:relative; padding-left:130px;}

.testimonials article:last-child{margin-bottom:0;}/* Used when elements stack in small viewports */

.testimonials article img{position:absolute; top:0; left:0; border-radius:50%;}

.testimonials article blockquote{margin:0 0 20px 0; padding:0;}

.testimonials article .heading{margin:0;}

.testimonials article em{display:block; margin-top:-5px; font-size:.8rem; font-style:normal;}



.team figure{display:block; position:relative; max-width:320px;}

.team > figure:last-child{margin-bottom:0;}/* Used when elements stack in small viewports */

.team > figure > a{display:inline-block; position:relative; max-width:100%; margin-bottom:30px;}

.team > figure > a::before, .team > figure > a::after{display:block; position:absolute; content:""; text-align:center; opacity:0;}

.team > figure > a::before{top:0; right:0; bottom:0; left:0; border:2px solid;}

.team > figure > a::after{top:50%; left:50%; width:50px; height:50px; line-height:50px; margin:-25px 0 0 -25px; content:"\f06e";/* fa-eye */ font-family:"FontAwesome"; font-size:36px;}

.team > figure > a::before, .team > figure > a img{border-radius:50%; background-clip:padding-box;}

.team > figure > a:hover::before, .team > figure > a:hover::after{opacity:1;}

.team figure figcaption{text-align:center;}

.team figure figcaption *{margin:0; line-height:1;}

.team figure figcaption .heading{margin-bottom:8px;}

.team figure figcaption em{display:block; font-size:.8rem; font-style:normal;}

.team figure figcaption footer{margin-top:15px;}

.team figure figcaption footer .faico li{margin:0 5px;}

.team figure figcaption footer .faico li a{width:auto; height:auto; line-height:normal; font-size:14px;}



.logos{padding:50px 0;}

.logos li:last-child{margin-bottom:0;}/* Used when elements stack in small viewports */



/* Comments */

#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}

#comments li{margin:0 0 10px 0; padding:15px;}

#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}

#comments address{font-weight:bold;}

#comments time{font-size:smaller;}

#comments .comcont{display:block; margin:0; padding:0;}

#comments .comcont p{margin:10px 5px 10px 0; padding:0;}



#comments form{display:block; width:100%;}

#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}

#comments textarea{overflow:auto;}

#comments div{margin-bottom:15px;}

#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}



/* Sidebar */

.container .sidebar{}



.sidebar .sdb_holder{margin-bottom:50px;}

.sidebar .sdb_holder:last-child{margin-bottom:0;}





/* Footer

--------------------------------------------------------------------------------------------------------------- */

#footer{padding:20px 0;}



#footer .heading{margin-bottom:50px; font-size:1.2rem;}



#footer nav{margin-bottom:15px; text-transform:uppercase;}

#footer nav ul{}

#footer nav ul li{display:inline-block; margin-right:15px;}

#footer nav ul li:last-child{margin-right:0;}



#footer .linklist li{display:block; margin-bottom:12px; padding:0 0 12px 0; border-bottom:1px solid;}

#footer .linklist li:last-child{margin:0; padding:0; border:none;}

#footer .linklist li::before, #footer .linklist li::after{display:table; content:"";}

#footer .linklist li, #footer .linklist li::after{clear:both;}





/* Copyright

--------------------------------------------------------------------------------------------------------------- */

#copyright{padding:20px 0;}

#copyright *{margin:0; padding:0;}





/* Transition Fade

--------------------------------------------------------------------------------------------------------------- */

*, *::before, *::after{transition:all .3s ease-in-out;}

#mainav form *{transition:none !important;}





/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */





/* Navigation

--------------------------------------------------------------------------------------------------------------- */

nav ul, nav ol{margin:0; padding:0; list-style:none;}



#mainav, #breadcrumb, .sidebar nav{line-height:normal;}

#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}



/* Top Navigation */

#mainav{}

#mainav ul{text-transform:uppercase;}

#mainav ul ul{z-index:9999; position:absolute; width:200px;}

#mainav ul ul ul{left:160px; top:0;}

#mainav li{display:inline-block; position:relative; margin:0 30px 0 0; padding:0;}

#mainav li:last-child{margin-right:0;}

#mainav li li{width:100%; margin:0;}

#mainav li a{display:block; padding:20px 0;}

#mainav li li a{border:solid; border-width:0 0 1px 0;}

#mainav .drop{padding-left:15px;}

#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;}

#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}

#mainav .drop::after{top:25px; left:5px;}

#mainav li li .drop::after{top:15px; left:5px;}

#mainav ul ul{visibility:hidden; opacity:0;}

#mainav ul li:hover > ul{visibility:visible; opacity:1;}



#mainav form{display:none; margin:0; padding:20px 0;}

#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}

#mainav form select{width:100%; padding:5px; border:1px solid;}

#mainav form select option{margin:5px; padding:0; border:none;}



/* Breadcrumb */

#breadcrumb{padding:120px 0 30px;}

#breadcrumb ul{margin:0 0 30px 0; padding:0 0 8px 0; list-style:none; text-transform:uppercase;}

#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}

#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px;}

#breadcrumb li a::after{top:3px; right:0; content:"\f101";}

#breadcrumb li:last-child a{margin:0; padding:0;}

#breadcrumb li:last-child a::after{display:none;}



/* Sidebar Navigation */

.sidebar nav{display:block; width:100%;}

.sidebar nav li{margin:0 0 3px 0; padding:0;}

.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}

.sidebar nav a::after{top:9px; left:5px; content:"\f101";}

.sidebar nav ul ul a{padding-left:35px;}

.sidebar nav ul ul a::after{left:25px;}

.sidebar nav ul ul ul a{padding-left:55px;}

.sidebar nav ul ul ul a::after{left:45px;}



/* Pagination */

.pagination{display:block; width:100%; text-align:center; clear:both;}

.pagination li{display:inline-block; margin:0 2px 0 0;}

.pagination li:last-child{margin-right:0;}

.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; background-clip:padding-box; font-weight:normal;}



/* Back to Top */

#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2;}

#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}

#backtotop.visible{visibility:visible; opacity:.5;}

#backtotop:hover{opacity:1;}





/* Tables

--------------------------------------------------------------------------------------------------------------- */

table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top;}

table, th{table-layout:auto;}

table{width:100%; margin-bottom:15px;}

th, td{padding:5px 8px;}

td{border-width:0 1px;}





/* Gallery

--------------------------------------------------------------------------------------------------------------- */

#gallery{display:block; width:100%; margin-bottom:50px;}

#gallery figure figcaption{display:block; width:100%; clear:both;}

#gallery li{margin-bottom:30px;}





/* Font Awesome Social Icons

--------------------------------------------------------------------------------------------------------------- */

.faico{margin:0; padding:0; list-style:none;}

.faico li{display:inline-block; margin:8px 5px 0 0; padding:0; line-height:normal;}

.faico li:last-child{margin-right:0;}

.faico a{display:inline-block; width:36px; height:36px; line-height:36px; font-size:18px; text-align:center;}



.faico a{color:inherit;}

.faico a:hover{}



.faicon-dribble:hover{color:#EA4C89;}

.faicon-facebook:hover{color:#3B5998;}

.faicon-google-plus:hover{color:#DB4A39;}

.faicon-linkedin:hover{color:#0E76A8;}

.faicon-twitter:hover{color:#00ACEE;}

.faicon-vk:hover{color:#4E658E;}





/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

.hovereffect {

  width: 100%;

  height: 100%;

  float: left;

  overflow: hidden;

  position: relative;

  text-align: center;

  cursor: default;

  margin-bottom:10px;

}

/*----
.hovereffect .overlay {

  width: 100%;

  height: 100%;

  position:absolute  ;

  overflow: hidden;

  top: 0;

  left: 0;*/

.hovereffect .overlay {

  width: 100%;

  height: 100%;

  position: static;

  overflow: hidden;

  top: 0;

  left: 0;

/*  -webkit-transition: all 0.4s ease-in-out;

  transition: all 0.4s ease-in-out;*/

}



.hovereffect:hover .overlay {

  background-color: rgba(170,170,170,0.4);

}



.hovereffect h2, .hovereffect img {

  -webkit-transition: all 0.4s ease-in-out;

/*  transition: all 0.4s ease-in-out;
*/
}



.hovereffect img {

  display: block;

  position: relative;

/*  -webkit-transform: scale(1.1);

  -ms-transform: scale(1.1);*/

  transform: scale(1.1);

}



.hovereffect:hover img {

  -webkit-transform: scale(1);

  -ms-transform: scale(1);

  transform: scale(1);

}



.hovereffect h2, .hovereffect h6 {

  text-transform: uppercase;

  color: #fff;

  text-align: center;

  position: absolute;

  font-size: 17px;

  padding: 10px;

  background: rgba(0, 0, 0, 0.6);

  bottom:0;

  width:100%;

}



.hovereffect a.info {

  display: inline-block;

  text-decoration: none;

  padding: 7px 14px;

  text-transform: uppercase;

  color: #fff;

  border: 1px solid #fff;

  margin: 50px 0 0 0;

  background-color: transparent;

  opacity: 0;

  filter: alpha(opacity=0);

  -webkit-transform: scale(1.5);

  -ms-transform: scale(1.5);

  transform: scale(1.5);

  -webkit-transition: all 0.4s ease-in-out;

  transition: all 0.4s ease-in-out;

  font-weight: normal;

  height: 85%;

  width: 85%;

  position: absolute;

  left: 8%;

  padding: 70px;

}



.hovereffect:hover a.info {

  opacity: 1;

  filter: alpha(opacity=100);

  -webkit-transform: scale(1);

  -ms-transform: scale(1);

  transform: scale(1);

  background-color: rgba(0,0,0,0.4);

}



/* Colours

--------------------------------------------------------------------------------------------------------------- */

body{color:#965a1d; background-color:red;}

a{color:#fff; font-weight:bold; text-decoration:underline;}

a:active, a:focus{background:transparent; color:#fff; text-decoration:none}/* IE10 + 11 Bugfix - prevents grey background */

hr, .borderedbox{border-color:#F4F4F4;}

label span{color:#FF0000; background-color:inherit;}

input:focus, textarea:focus, *:required:focus{border-color:

#965a1d;}



.overlay{color:

#965a1d background-color:inherit;}

.overlay::after{color:inherit; background-color:rgba(0,0,0,.55);}

.overlay.light{color:#474747;}

.overlay.light::after{background-color:rgba(255,255,255,.8);}

.overlay.coloured::after{background-color:#C46219;}



.btn, .btn.inverse:hover{color:

#965a1d background-color:

#965a1d; border-color:

#965a1d;}

.btn:hover, .btn.inverse{color:inherit; background-color:transparent; border-color:inherit;}





/* Flexslider */

.flex-direction-nav a, .flex-direction-nav .flex-disabled:hover{color:

#965a1d}

.flex-direction-nav a:hover{color:

#965a1d;}



.carousel-caption {

color:#fff;

font-weight:bold;

}



/* Rows */

.row1{color:#00ffe9; background-color:#000; border-color:#C46219; font-weight:bold}

.row2, .row2 a{}

.row3{color:#fff; background-color:#000;}
.punebg{color:#fff; background-color:#003;}
.punebg-left{background: rgba(0,0,0,1);
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 27%, rgba(143,4,4,1) 50%, rgba(8,8,8,1) 72%, rgba(8,8,8,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(27%, rgba(0,0,0,1)), color-stop(50%, rgba(143,4,4,1)), color-stop(72%, rgba(8,8,8,1)), color-stop(100%, rgba(8,8,8,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 27%, rgba(143,4,4,1) 50%, rgba(8,8,8,1) 72%, rgba(8,8,8,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 27%, rgba(143,4,4,1) 50%, rgba(8,8,8,1) 72%, rgba(8,8,8,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 27%, rgba(143,4,4,1) 50%, rgba(8,8,8,1) 72%, rgba(8,8,8,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 27%, rgba(143,4,4,1) 50%, rgba(8,8,8,1) 72%, rgba(8,8,8,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#080808', GradientType=0 ); padding:10px;}

.row4{color:#00ffe9;}

.row5, .row5 a{color:#00ffe9; background-color: #000; font-weight:bold}





/* Header */

#header #logo a{color:inherit;}





/* Page Intro */

#pageintro li{color:#0f0b1f;}





/* Content Area */

.sectiontitle .heading::after{background-color:#C46219;}



.services article i{color:rgba(255,255,255,.2);}



.team > figure > a{color:inherit;}

.team > figure > a:hover::before{background:rgba(0,0,0,.2); border-color:

#965a1d;}

.team > figure > a:hover::after{color:

#965a1d}





/* Footer */

#footer .heading{color:

#00ffe9; font-weight:bold}



#footer hr, #footer .borderedbox, #footer .linklist li{border-color:rgba(255,255,255,.2);}



#footer nav a{color:inherit;}

#footer nav li:first-child a, #footer nav a:hover{color:

#965a1d;}



#footer .faico a{color:#fff; /*background-color:#141414;*/ background-color:#000}

#footer .faico a:hover{color:#000; background-color:#FFFFFF}

#footer .faicon-dribble:hover{background-color:#EA4C89;}

#footer .faicon-facebook:hover{background-color:#3B5998;}

#footer .faicon-google-plus:hover{background-color:#DB4A39;}

#footer .faicon-linkedin:hover{background-color:#0E76A8;}

#footer .faicon-twitter:hover{background-color:#00ACEE;}

#footer .faicon-vk:hover{background-color:#4E658E;}





/* Navigation */

#mainav li a{color:#fff; font-weight:bold; text-decoration:none}

#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:

#000; }

#mainav li li a, #mainav .active li a{color:#fff; background-color:rgba(0,0,0,.6); border-color:rgba(0,0,0,.6);}

#mainav li li:hover > a, #mainav .active .active > a{color:red; background-color:white;}

#mainav form select{color:#FFFFFF; background-color:#000000; border-color:rgba(255,255,255,.2);}



#breadcrumb a{color:#00ffe9; background-color:inherit; font-weight:bold}

#breadcrumb li:last-child a{color:#00ffe9;}



.container .sidebar nav a{color:#00ffe9; border-color:#F4F4F4; font-weight:bold;}

.container .sidebar nav a:hover{color:#00ffe9; background-color:red;}



.pagination a, .pagination strong{border-color:#F4F4F4;}

.pagination .current *{color:#FFFFFF; background-color:

#965a1d;}



#backtotop{color:#FFFFFF; background-color:

#965a1d;}





/* Tables + Comments */

table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#F4F4F4;}

#comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:

#965a1d; }

form input, select, textarea{

    color: #000;

}

form input[type="submit"], input[type="reset"] {



    color: inherit;

    background-color: #000 !important;



}



th{color:#FFFFFF; background-color:#373737;}

tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}

tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}

table a, #comments a{background-color:inherit;}





/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------ */





/* Media Queries

--------------------------------------------------------------------------------------------------------------- */

@-ms-viewport{width:device-width;}





/* Max Wrapper Width - Laptop, Desktop etc.

--------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:978px){

	.hoc{max-width:978px;}

}





/* Mobile Devices

--------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width:900px){

	.hoc{max-width:90%;}



	#header{}



	#mainav{}

	#mainav ul{display:block;}

	#mainav form{display:block;}



	#breadcrumb{}



	.container{}

	#comments input[type="reset"]{margin-top:10px;}

	.pagination li{display:inline-block; margin:0 5px 5px 0;}



	#footer{}



	#copyright{}

	#copyright p:first-of-type{margin-bottom:10px;}

}





@media screen and (max-width:750px){

	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}

	.fl_left, .fl_right{display:block; float:none;}

	.group .group > *:last-child, .clear .clear > *:last-child, .clear .group > *:last-child, .group .clear > *:last-child{margin-bottom:0;}/* Experimental - Needs more testing in different situations, stops double margin when stacking */

	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:auto; margin:0 0 30px 0; padding:0;}



	#header{text-align:center;}

	#header #logo{margin:0 0 30px 0;}



	#pageintro li article{max-width:none;}

	#pageintro li .heading{font-size:2rem;}

}





@media screen and (max-width:450px){



	.testimonials article{padding-left:0;}

	.testimonials article img{position:relative; top:inherit; left:inherit; margin-bottom:20px;}

}





/* Other

--------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width:650px){

	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}

	.scrollable table{margin:0; padding:0; white-space:nowrap;}



	.inline li{display:block; margin-bottom:10px;}

	.pushright li{margin-right:0;}



	.font-x2{font-size:1.4rem;}

	.font-x3{font-size:1.6rem;}



	#header #quickinfo li{display:block; margin-right:0;}

	.carousel-caption 

	{

    position: absolute;

    right: 5%;

    top: 5px;

    left: 5%;

    z-index: 10;

    padding-top: 10px;

    padding-bottom: 10px;

    text-align: center;

    line-height: 1em;

	}

	.carousel-caption h3

	{

	font-size: 18px;

	margin-bottom:10px;

	}

}

.myButton {
	box-shadow: 3px 4px 0px 0px #8a2a21;
	background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
	background-color:#c62d1f;
	border-radius:21px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff  !important;
	text-align:justify;
	margin:0 10px 20px 0 !important;
	text-decoration:none !important; 
	 
	font-size:14px;
	padding:10px  !important;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.myButton:hover {
	background:linear-gradient(to bottom, #f24437 5%, #c62d1f 100%);
	background-color:#f24437;
}
.myButton:active {
	position:relative;
	top:1px;
}.mediad{	display:block;}.media768{	display:none;}@media (max-width: 768px){	.mediad{		display:none;	}	.media768{		display:block;	}	.bgblack img, .banner-padding img{		width:100%;	}	}
   